Subject: Re: FVWM: The future of FVWM (was Re: Starting fvwm2 development)

From: [email-masked]
Date: Tue, 19 May 1998 8:59:02 +0100

Brady Montz <[email-masked]> writes:

> "Charles Hines" <[email-masked]> writes:
> 

[...]

> 
> I've had to think about this a bit since it's quite a time commitment, but I
> think I'm willing to do it. I'd want to look into a way of splitting the
> development between among a small group of people, perhaps with a public CVS
> source tree with all checkins to be approved by me. Does anyone have
> suggestions along this line?

This has been done with the XEmacs development, and seems to be working
there...

/tonny
> -- 
>  Brady Montz
>  [email-masked]

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].